/*@font-face {
    font-family:Izhitsa ;
    src: url(../fonts/Izhitsa Regular.TTF); 
}*/
body {
	font-size:90%; font-family:Verdana, sans-serif; line-height:150%; color:#333;
	padding-left: 0;    padding-right: 0;
}
.su-responsive-media-yes{
  height:600px;
}
img {
	border:none; 
}
a{
	outline:none; color: #09F; text-decoration: none;
}
a:hover{
	text-decoration:none; color: #00F;
}
h1{
	font-weight:normal; font-family:Georgia, sans-serif ; font-size:130%; color: #036; line-height:110%; text-align:left;font-style:italic;
}
h2{
	font-weight:normal; font-family:Georgia, sans-serif; font-size:130%; color: #036;line-height:110%;text-align:left; font-style:italic;
}
h3{
	font-weight: normal ; font-family:Verdana, sans-serif; font-size:110%; color: #09F; line-height:100%;text-align:left;
	margin-top:10px; margin-bottom:10px; font-weight: normal;
}
h4{
	font-weight:bold ; font-family:Verdana, sans-serif; font-size:80%; color: #06F; line-height:80%;text-align:left;
	margin-top:5px; margin-bottom:5px;
}
legend{
	font-size:90%; color:#CCC; line-height:120%; border:none;
}
.container-fluid {padding: 0 ; /*padding-left:10%; padding-right:10%; */
}
.padding-left{
	padding-left:10%;
}
.padding-right{
	padding-right:10%;
}
a:focus {
  outline: none;
}
.pagination ul > li{
	font-size:80%;
}
.pagination ul > li > a{
	color:#06F;
}
.btn{
	background: #6CC; color:#000; text-shadow:none;
}
.btn:hover{
	background: #39F;
}
.span12{
	min-height:0 !important;
}
.pull-left{
	margin-right:10px; margin-bottom:5px; margin-top:10px;
}
.pull-right{
   	margin-left:10px; margin-bottom:5px;margin-top:5px;
}
.pagination .pull-right{
	margin-left:10px; margin-bottom:5px;margin-top:5px;font-family:Georgia, sans-serif; font-size:100%; color: #036; font-style:italic;
}
hr{
border-color: #C00;
}
.jicons-icons img{
	display:none;
}
table{
	font-size:80%;
}
td{
	/*border:1px solid #ccc;*/
}
span.highlight {
    background-color: #E9FE9E  ;
    font-weight: normal;
    padding: 1px 4px;
}
form {
    margin: 0 0 0px;
}
/*.table{
	float:left; 
}*/
#block {
   opacity:0;   /* padding: 10px;*/    position: fixed; width: 100%; z-index: 1000;
 }
.block{
	padding-left:1%; padding-right:1%; position:relative; z-index:0;
}
.vb_video_title{
font-size:75%;
}
/*----------------------------------------*/
#fon{
	background: url(../img/fon.jpg);
}
#fon2{
	background: url(../img/fon2.png) repeat-x;
}
.head{ 
	padding-left:0%; padding-right:0%; position:relative; z-index:1001; padding-bottom:10px; height:340px;
}
.logo{
/*	margin-top:5px;*/ font-family: Georgia; color:#01306a;
 font-size:210%; color:#01306a; line-height:85%; padding-left:0px;
	text-shadow:0 0 5px #fff, 0 0 10px #fff,0 0 18px #fff; 
}
.logo p{
	font-family: Georgia; color:#01306a;
	text-shadow:0 0 5px #fff, 0 0 10px #fff,0 0 18px #fff; 
}
.name{
margin-top:-20px;
}
.name p{
	text-align:left; line-height:80%;padding:0 0 0px;font-size:100%;font-weight:bold;color: #369 ; margin-left:10px; margin-top:0px;
}
.name a{
	font-weight:bold;color: #369 ; 
}
.slider{
	padding-right:60px; padding-left:10px; /*margin-top:10px;*/
}
.nivo-controlNav{
	display: none;
}
.theme-default .nivoSlider {
    box-shadow:none;
    margin-bottom: 0px;border:0px solid  #F0FDFF;box-shadow:0 0 10px #fff, 0 0 20px #fff,0 0 40px #fff; 
}
.clear{
	clear:both;
}
/*-------------*/
.search{
	/*background:#300;*/ margin-top:0px !important;
}
.finder{
	margin-top:2px;
}
.finder .btn{
	border-radius:0 5px 5px 0;
}
.input-medium {
   width:65% ; 
}
input.search-query {
    border-radius: 5px 0 0 5px; color:#999; box-shadow:1px 2px 5px #ccc; border:1px solid #82FFCD;
}
.finder .element-invisible{
  font-size:0 !important;
}
/*.finder button {
  font-size:0 !important;
}*/
/*---------------------------------------menu---*/
.gormenu{
	padding-left:0%; padding-right:0%;
/*  border-top:3px solid  #E2F0F3;
	-webkit-border-top:2px solid  #E2F0F3;
  -moz-border-top:2px solid  #E2F0F3;
  -o-border-top:2px solid  #E2F0F3;*/
}
.nav {
	padding:0; margin:0;	
}
ul.maximenuck{
	border-radius:5px !important;box-shadow: 0 0 1px #00FFFF inset !important; border:1px solid #39C !important; padding:0 !important;
}
ul.maximenuck{
background: #0278a4;
background: -moz-linear-gradient(top,  #0278a4 0%, #142f4a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0278a4), color-stop(100%,#142f4a));
background: -webkit-linear-gradient(top,  #0278a4 0%,#142f4a 100%);
background: -o-linear-gradient(top,  #0278a4 0%,#142f4a 100%);
background: -ms-linear-gradient(top,  #0278a4 0%,#142f4a 100%);
background: linear-gradient(to bottom,  #0278a4 0%,#142f4a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0278a4', endColorstr='#142f4a',GradientType=0 );
}
.maximenuck {
	padding:0; margin:0;/*background:url(../img/fon-menu.jpg);*/ min-height:31px !important;
}
.maxiroundedcenter img{
	margin:0 !important;
}
.maximenuck li{
	float:left;  list-style:none; 
}
.maximenuck a {
	font-family:Verdana, sans-serif; font-size:100% !important; color:#FFF; display:block;
}
.maximenuck a .separator{
font-size:100% !important;
}
.maximenuck .item101 a{
	/*background:#3f3f3f !important;*/
	/*padding-left:0px;*/
}
.maximenuck .item101{
	padding-left:20px !important;
}
div#maximenuck90 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck90 ul.maximenuck li.maximenuck.level1.active {
    background: #4091cb; /* Old browsers */
background: -moz-linear-gradient(top,  #4091cb 0%, #53cbf1 40%, #83c8f9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4091cb), color-stop(40%,#53cbf1), color-stop(100%,#83c8f9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4091cb 0%,#53cbf1 40%,#83c8f9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4091cb 0%,#53cbf1 40%,#83c8f9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4091cb 0%,#53cbf1 40%,#83c8f9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4091cb 0%,#53cbf1 40%,#83c8f9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4091cb', endColorstr='#83c8f9',GradientType=0 ); /* IE6-9 */

    border: none;
    border-radius: 0px;
}
div#maximenuck90 ul.maximenuck li.maximenuck.level1:hover{
 box-shadow: 0px -1px 11px -5px #013049  inset;
}
div#maximenuck90 ul.maximenuck li.maximenuck.level1 {
    border:none ;    box-shadow: none;   list-style: outside none none;    margin: 0;
    padding:10px 4px 0px 14px;
}
div#maximenuck90 ul.maximenuck li.level1.parent > a::after, div#maximenuck90 ul.maximenuck li.level1.parent > span.separator::after {
    border-color:transparent transparent transparent;
 }
div#maximenuck90 .titreck{
	padding-right:10px;
}
div#maximenuck90 ul ul{
	width: 240px !important;	background: url(../img/block.png) !important; margin-left:0px !important;padding-left:0px !important;
}
div#maximenuck90 ul.maximenuck li div.floatck ul.maximenuck2, div#maximenuck90 ul.maximenuck2 {
    margin-left:-15px !important; margin-top:10px !important;
}
.maxiroundedcenter ul ul a{
 color:#fff !important;padding-left:10px !important; line-height:100% !important; font-size:110%; border-bottom:1px dotted  #0099FF; margin-left:0px;
 padding-top:5px;padding-bottom:5px;
}
.maxiroundedcenter ul ul a:hover{
	background: #0CF !important; color:#000 !important; 
}
div#maximenuck90 ul.maximenuck li.level1.parent > a::after, div#maximenuck90 ul.maximenuck li.level1.parent > span.separator::after {
    border-color: transparent transparent transparent;
    border-width: 5px 4px 0;
    top: 20px;
}
div#maximenuck90.maximenuckh ul.maximenuck li.level1.parent > a, div#maximenuck90.maximenuckh ul.maximenuck li.level1.parent > span.separator {
    padding-right: 0px;color:#fff;
}
.maximenufixed ul{
	background: url(../img/fon-menu.png); border-bottom:5px solid #E3EEF0;
}
.maximenufixed	.maximenuck .item101 a{
	padding-left:22px;
}
/*-----------------------------------content--*/
#fon-con{
	background:url(../img/fon-con.png); padding:10px; border-radius:5px;
}
#dj-mslider1m99{
	/*margin-top:20px;*/ padding-bottom:0;
}
#djslider-loader1m99{
margin-bottom:0;
}
.page-header{
	border-bottom:none;/* padding-top:2px;*/ margin-bottom:0px; margin-top:10px; padding-top:0;
}
.con{
	padding-left:1%; padding-right:1%; padding-bottom:30px; margin-top:15px; 
}
.breadcrumb{
	background:url(../img/fon-con.png); margin-left:0 !important; font-family:Georgia, serif; font-style:italic; font-size:110%; 
}
.article-info {
	font-size:100% !important ; font-family:Georgia, serif; font-style:italic; 
}
.mainContent{
	margin-top:0px; /*font-size:85%;*/ /*margin-top:-15px;*/ text-align:justify; font-size:100%;
	background:#FFF; padding:10px; border-radius:4px; padding-left:20px;
}
.mainContent p{
	 font-size:100%;
}
.mainContent ul{
	margin-left:30px;
}
.mainContent li{
	list-style:square outside; color: #333  ;
}
.mainContent a{
	color: #09F;
}
.contact{
	padding-top:3px; font-size:90%;
}
.form-horizontal .control-group{
	margin-bottom:10px;
}
.form-actions {
    background-color: transparent;
    border-top: 1px solid #666;
    margin-bottom: 0;
    margin-top: 0;
    padding: 19px 20px 20px;
}
.blog .icon-calendar,.blog .icon-eye-open{
	display:none; 
}
.blog .muted {
    color: #0C9;
}
.blog .page-header{
	border-bottom:1px solid  #71BBFF;
}
.blog h2{
	margin-bottom:0; padding-bottom:0;
}
.blog li{
	list-style:none;
}
.blog li a:hover{
	/*background:#212226;*/
}
.blog .items-row img{
	width:110px;
	height:90px;
	border:2px solid #fff; /*margin-left:20px;*/
	-webkit-border:2px solid #fff;
  -moz-border: 2px solid #fff  ;
  -o-border:2px solid #fff;
  box-shadow:0px 0px 6px #666; margin-top:0;
 }
 .blog dl{
margin-bottom:5px;
 }
 .blog p{
 margin-top:10px;
 }
.blog .readmore{
 margin-top:20px;
  }
  .blog .readmore .btn{
      float:right; color:#fff ;
  }
.blog .icon-chevron-right {
  background-image: url("../img/glyphicons-halflings-white.png");
}
 /*.blog .jcomments-links a{
	 background: none repeat scroll 0 0  #E6FF97 !important;
	border: 1px solid #9F6; color:#066;
    border-radius: 4px;
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.15) inset, 0 -5px 10px rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(0, 0, 0, 0.1); font-family:Georgia, serif; font-style:italic;
    display: inline-block;
    letter-spacing: normal;
    margin: 0;
  
    text-decoration: none;
    text-shadow: none; font-size:110%; padding-top:2px; margin-bottom:20px;
 }
.create{
	font-family: Georgia, serif; font-style:italic !important; font-size:110% !important; color: #C06 !important;
}*/
.items-row {
	border-bottom:0px solid  #E1F9FF;padding-bottom:10px; margin-bottom:10px;
}
.play h1{
font-size:120%;
}
.play a{
color:#06F  !important;
display:block;
	background:url(../img/12.png) left no-repeat;padding-left:30px; 
	height:auto;
}
.play a:hover{
    color:#F30 !important;background:url(../img/13.png) left no-repeat;
}
.first h3{
	margin-top:20px !important; 
}
.easy_big{
	font-family: Georgia, serif; font-size:110%;
	font-style:italic; color: #6C0;}
.easy_small{
	font-family: Georgia, serif; font-size:80%;
	font-style:italic; color: #999;
}
.easy_pagination{
	display:none;
}
/*----------------------вертик меню-----*/
.mywrap{
	margin-top:0px; 
}
.mywrap .h3{
	background:#7EC8F8; color:#fff; margin:0; padding:0; text-shadow:1px 2px 3px #000000;
	padding-top:8px; padding-bottom:8px;/* padding-left:5px;*/ font-style:italic; text-align:center; font-family:Georgia, sans-serif; font-weight:normal; font-size:120%;
	 box-shadow: 0 0 0 1px  #fff, 
                0 0 0 2px  #6CC,
                1px 6px 8px #999;
}
.mystyle p{
	padding-left:10px; padding-right:10px; margin-top:10px;
}
.mystyle a{
	color: #003; text-decoration:underline; background:none; 
}
.mystyle{
	padding-bottom:10px; 
}
.mystyle ul{
	margin-left:0; margin-bottom:20px; /*padding-top:10px;*/
}
.mystyle li{
	list-style: square ; margin-top:0px; margin-bottom:0px; color:#036; margin-left:20px;
}
.mystyle li:hover{
    color:#0c9   ;
}
.mystyle li>a{
	color:#003; line-height:100%; display:block; padding-left:5px;	padding-top:12px; padding-bottom:12px;text-decoration:none;font-size: 120%; font-style:italic;border-bottom:1px  dashed  #00CCFF; font-family: Georgia, serif;
}
.mystyle a:hover{
color:#0c9   ;	text-decoration:none;text-shadow:0 0 10px #fff, 0 0 10px #fff,0 0 10px #fff; 0 0 22px #fff;0 0 30px #fff;0 0 35px #fff;
}
.mystyle ul ul li.active a{
    background: #668692 !important; color:#fff;text-decoration:none;
}
.mystyle ul ul a{
	padding-left:35px; font-style:italic;
}
/*-----------------------------------*/
.mywrap2{
	margin-top:20px;
}
.mywrap2 .h3{
	background: #2e4857 ; color:#fff; margin:0; padding:0; margin-bottom:15px; margin-top:15px;
	padding-top:11px; padding-bottom:11px; padding-left:10px;
	font-weight:normal; font-size:110%; font-style:italic; line-height:90%; 
 box-shadow: 0 0 0 3px  #fff, 
                0 0 0 4px #CCCCCC,
                1px 8px 10px #333;
	/*border:5px solid #817069 ;
	-webkit-border:5px solid #817069 ;
  -moz-border:5px solid #817069 ;
  -o-border:5px solid #817069 ;*/
  /*border-bottom:none;*/ border-radius:0 ; text-transform:uppercase;
}
.mystyle2 p{
	/*padding-left:10px; padding-right:10px;*/ margin-top:10px; text-align:center;
}
.mystyle2{
	/*background:#e9eae8;*//* padding-bottom:10px;*/ /*border-radius:4px 4px 4px 4px;*/ padding-top:2px;
	margin-bottom:20px;
/*	border:5px solid  #ccc; border-top:5px solid  #333;
	-webkit-border:5px solid  #ccc;
  -moz-border:5px solid  #ccc ;
  -o-border:5px solid  #ccc;*/
 }
.mystyle2 ul{
	margin-left:0; margin-top:20px; margin-bottom:20px;
}
.mystyle2 li{
	list-style:none; /*margin-top:5px; margin-bottom:5px;*/
}
.mystyle2 li>a{
	text-decoration:underline; background: url(../img/marker-hover.png) no-repeat left; color: #333; line-height:110%; display:block; padding-left:20px; 
	padding-top:10px; padding-bottom:10px; text-decoration:none; font-size:130%;
	border-bottom:1px dashed  #CCCCCC;
	font-style:italic; font-family:Arial, sans-serif;
}
.mystyle2 a:hover{
	background: url(../img/menu-hover.jpg) !important; color:#fff;text-decoration:none;
}
.mystyle2 ul ul{
	margin-top:0;
}
.mystyle2 ul ul a{
	padding-left:25px; font-style:italic; color:#600 !important; background:#EEF4F7;
	
}
.mystyle2 ul ul a:hover{
	background:url(../img/menu-hover.jpg)  !important; color:#FFF !important;}
.mywrap3{
	margin-top:10px;
}
.mywrap3 .h3{ 
text-align:left; display:block; width:22%;
	background: #199cfc; color:#fff; margin:0; padding:0; padding-left:15px;
	padding-top:10px; padding-bottom:10px;/* padding-left:5px;*/ font-style:italic; text-transform:uppercase;
	font-family:Verdana, sans-serif; font-weight:normal; font-size:120%;margin-bottom:15px; 
	 box-shadow: 0 0 0 1px  #fff, 
                0 0 0 2px  #6CC,
                1px 6px 8px #333;
}
/*------------------соц кнопки---*/
.soc{
margin-bottom:0; padding-bottom:0;
}
.soc .mystyle{
padding-bottom:0;
}
.soc a{
    margin-left:6px;
}
/*----------------------------нижние блоки -----*/
.bot-block{
	padding-left:2%; padding-right:2%; padding-bottom:10px;padding-top:20px;
}
.blocks {padding: 0 ; padding-left:0%; padding-right:0%;
}
.blocks p{
	color:#fff; line-height:120%; font-size:85%;
}
/*----------------------------footer -----*/
.footer{
	padding-left:2%; padding-right:2%; padding-bottom:10px;padding-top:20px;
}
.blocks h3{ font-family: Georgia, serif; font-style:italic; font-size:130%; font-weight:normal;
	color:#FFF; margin-top:0;
}
.block-1, .block-2,.block-3{
	background: url(../img/block.png); border-radius:5px; color:#FFF; padding:10px; height:210px;
}
.block-fon{
	background:url(../img/blocks.png) no-repeat top right;
}
.block-con{
     padding-right:15px;
}
.stats-module dt,.block-2 dd{
font-size:80%;	
}
.block-2 dl ,.block-2 dd{
   margin-top:0; margin-bottom: 0px;padding:0;
}
.block-3,.block-1{
   /* padding-right:15px;*/
}
/*--------------------------*/
.copyright{padding: 0 ; padding-left:2%; padding-right:2%; min-height:50px; border-top:2px solid #fff; margin-top:5px;
}
.copy{
	margin:auto; font-size:85%; line-height:40px; color: #069;  
}
.copy p{
	margin-left:0px;
}
.lnd_introtxt{
	background:#E8F0F7;
}
/*--------------------------------------------копирайт комментарии----*/
#comments-footer, #comments-footer a {
  /*  border-top: medium none;
    color: #fff !important;
    font: 1px Verdana,Arial,sans-serif !important;*/
	display:none;
}
/*------------------галерея*/
#djmediatools .dj-ctitle-in {
    color: #fff;font-size:90%; text-align:left;
    display: block;
    font-weight: normal;
    padding: 5px 5px;
    position: relative;line-height:110%;
}
/*------------------------------------модуль святой дня--*/
.svyatday{
    
}
.svyatday .fasting-message {
   font-size:120%;    font-weight: bold;font-family:Georgia;    font-weight: bold;font-style:italic;
}
.svyatday .saints a:link, .holidays a:link, .ikons-of-lady a:link {
    color: #000;font-size:80%;
    text-decoration: underline;
}
/*----------------------------------------------------------------------------------------------2600-*/
@media (min-width:2049px) and (max-width: 2600px) {
body {
	font-size:125%; line-height:165%;
}
.block{
	padding-left:15%; padding-right:15%; 
}
#fon{
	background: url(../img/fon-2500.jpg);
}
#fon2{
	background: url(../img/fon2-2500.png) repeat-x;
}
h4{
	font-size:100%; 
	margin-top:10px; margin-bottom:5px;
}
.head{
padding-left:15%; padding-right:15%;
}
.name p{
    font-size:95%;
}
.gormenu{
	padding-left:15%; padding-right:15%;
}
.maximenufixed ul{
    padding-left:10%;
}
.maximenuck a {
 font-size:130% !important; 
}
.dj-slide-title{
	font-size:100% !important;
}
.maximenufixed ul{
    padding-left:15%;
}
.maximenuck li >a {
 padding-top:12px; padding-bottom:12px;padding-left:40px; padding-right:20px;
}
.maximenuck li .separator {
padding-top:12px; padding-bottom:12px;padding-left:40px; padding-right:20px;font-size:130% !important; 
}
div#maximenuck90 .titreck {
    padding-right: 30px;
}
.maxiroundedcenter ul ul{
	width: 300px !important;
}
.maxiroundedcenter ul ul a{
	font-size:140%; 
}
div#maximenuck90 ul.maximenuck li.maximenuck.level1 {
   /* padding:15px 40px 5px 40px;*/
}
.maximenuck .item101{
	padding-left:30px !important;
}
.con{
	padding-left:15%; padding-right:15%; padding-bottom:30px;background:none ;
}
.mainContent li{
	margin-top:20px;
}
.mainContent ul{
	margin-top:20px; margin-bottom:20px;
}
.footer{
	padding-left:15%; padding-right:15%;
}
.copyright{padding-left:15%;
}
.finder input {
	font-size:80%;
}
#mod-finder-searchword{
	width:300px;
}
.mystyle li{
 margin-top:2px; margin-bottom:8px;
}
.mystyle li>a{
line-height:120%;display:block; padding-left:20px;	padding-top:12px; padding-bottom:12px; text-decoration:none;
}
div#maximenuck90 ul ul{
	width: 260px !important;
}
.maxiroundedcenter ul ul a{
 line-height:100% !important; font-size:100%; border-bottom:1px dotted  #0099FF; margin-left:0px;
 padding-top:10px;padding-bottom:10px;
}
#mod-finder-searchword{
	width:75%;
}
.block-1, .block-2,.block-3{
	/*background: url(../img/blocks-2500.png); */height:260px;
}
.bot-block{
	padding-left:15%; padding-right:15%; 
}
#djmediatools .dj-ctitle-in {
      padding: 5px 5px;font-size:90%;
    position: relative;line-height:110%;
}
}
/*--------------------------------------------------------------------------------------2000*/
@media (min-width:1900px) and (max-width: 2048px) {
body {
	font-size:125%; line-height:165%;
}
.block{
	padding-left:10%; padding-right:10%; 
}
#fon{
	background: url(../img/fon-2500.jpg);
}
#fon2{
	background: url(../img/fon2-2500.png) repeat-x;
}
h4{
	font-size:100%; 
	margin-top:10px; margin-bottom:5px;
}
.head{
padding-left:10%; padding-right:10%;
}
.name p{
    font-size:95%;
}
.gormenu{
	padding-left:10%; padding-right:10%;
}
.maximenufixed ul{
    padding-left:10%;
}
.maximenuck a {
 font-size:130% !important; 
}
.dj-slide-title{
	font-size:100% !important;
}
.maximenufixed ul{
    padding-left:10%;
}
.maximenuck li >a {
	padding-top:10px; padding-bottom:10px;padding-left:28px; padding-right:23px;
}
.maximenuck li .separator {
font-size:130% !important;padding-top:10px; padding-bottom:10px;padding-left:28px; padding-right:23px;
}
.maxiroundedcenter ul ul{
	width: 290px !important;
}
.maxiroundedcenter ul ul a{
	font-size:140%; 
}
div#maximenuck90 ul.maximenuck li.maximenuck.level1 {
   /* padding:15px 30px 5px 30px;*/
}
div#maximenuck90 ul ul{
	width: 265px !important;
}
.maximenuck .item101{
padding-left:0px !important;
}
.con{
	padding-left:10%; padding-right:10%; padding-bottom:30px;background:none ;
}
.mainContent li{
	margin-top:20px;
}
.mainContent ul{
	margin-top:20px; margin-bottom:20px;
}
.footer{
	padding-left:10%; padding-right:10%;
}
.copyright{padding-left:10%;
}
.finder input {
	font-size:80%;
}
#mod-finder-searchword{
	width:300px;
}
.mystyle li{
 margin-top:2px; margin-bottom:8px;
}
.mystyle li>a{
line-height:120%;display:block; padding-left:20px;	padding-top:12px; padding-bottom:12px; text-decoration:none;
	font-size:120%;
}
#mod-finder-searchword{
	width:65%;
}
.bot-block{
	padding-left:10%; padding-right:10%; 
}
#djmediatools .dj-ctitle-in {
      padding: 5px 5px;font-size:90%;
    position: relative;line-height:110%;
}
}
/*---------------------------------------------------------------------------------1600-*/
@media (min-width:1430px) and (max-width: 1690px) { 
body {
	font-size:100%;
}
.block{
	padding-left:10%; padding-right:10%; 
}
.head{
padding-left:10%; padding-right:10%;height:380px;
}
.gormenu{
	padding-left:10%; padding-right:10%;
}
div#maximenuck90 ul.maximenuck li.maximenuck.level1 {
    padding:10px 10px 0px 15px;
}
.maximenuck .item101{
	padding-left:40px !important;
}
.bot-block{
	padding-left:10%; padding-right:10%; 
}
.maximenufixed ul{
    padding-left:10%;
}
.maximenuck li >a {
 padding-top:5px; padding-bottom:5px;padding-left:20px; padding-right:15px;
}
.maximenuck li .separator {
padding-top:5px; padding-bottom:5px;padding-left:20px; padding-right:15px;
}
.maxiroundedcenter ul ul{
	width: 260px !important;
}
.maxiroundedcenter ul ul a{
	font-size:130%;
}
.maximenufixed ul{
    padding-left:10%;
}
.con{
	padding-left:10%; padding-right:10%; padding-bottom:30px;
}
.footer{
	padding-left:10%; padding-right:10%;
}
.copyright{padding-left:10%;
}
}
@media (min-width: 1200px) and (max-width: 1429px) { 
.block{
	padding-left:10%; padding-right:10%; 
}
.head{
padding-left:10%; padding-right:10%;
}
.gormenu{
	padding-left:10%; padding-right:10%;
}
.maximenufixed ul{
    padding-left:10%;
}
.search{
	/*padding-right:10%;*/
}
.bot-block{
	padding-left:10%; padding-right:10%; 
}
.maxiroundedcenter{
	/*padding-left:9%;*/
	/*padding-right:10%;*/
}
.con{
	padding-left:10%; padding-right:10%; 
}
.footer{
	padding-left:10%; padding-right:10%;
}
.copyright{padding-left:10%; padding-right:10%;
}
}
@media (min-width: 850px) and (max-width: 1000px){ 
h1{
	font-size:200%; 
}
.head{
padding-left:2%; padding-right:2%; height:335px;
}
.logo{
 font-size:180%;
}
.slider{
	margin-top:30px;
}
.block-slog{
	padding-left:2%; padding-right:2%;
}
.bot-block{
	padding-left:2%; padding-right:2%; 
}
.maximenuck li >a {
font-size:80%; 
}
div#maximenuck90 ul.maximenuck li.maximenuck.level1 {
	padding-left:2px; padding-right:2px; padding-top:10px;
}
.maxiroundedcenter ul ul a{
	font-size:90%;
}
#mod-finder-searchword {
	width:120px;
}
.maximenuck .item101{
	padding-left:5px !important;
}
.con{
	padding-left:1%; padding-right:1%;
}
.clock{
	font-size:140%; 
}
.footer{
	padding-left:2%; padding-right:2%;
}
.copyright{padding-left:2%; 
}
.email p{
	font-size:80%;
}
}
@media (min-width: 768px) and (max-width: 849px){ 
h1{
	font-size:200%; 
}
.head{
padding-left:0%; padding-right:0%; margin-top:0; height:280px;
}
.logo{
	margin-top:20px;
}
.logo p{
	font-size:90%;
}
.slider{
	margin-top:10px;
}
.name p{
	line-height:100%;
}
.maximenuck li >a {
font-size:100% !important;
}
.maximenuck li >a {
font-size:100% !important;padding-top:5px; padding-bottom:5px;padding-left:40px; padding-right:20px;
}
.maximenuck li .separator {
padding-top:5px; padding-bottom:5px;padding-left:40px; padding-right:20px;
}
div#maximenuck90 .titreck {
    padding-right: 40px;
}
.maximenuck .item101{
	padding-left:10px !important;
}
div#maximenuck90 ul.maximenuck li.maximenuck.level1 {
	padding-left:10px; padding-right:0px; padding-top:10px;
}
.maxiroundedcenter ul ul a{
	font-size:90%;
}
#mod-finder-searchword {
	width:85px;
}
.form-horizontal .controls {
    margin-left: 50px;
}
.block{
	padding-left:0%; padding-right:0%; 
}
.content{
	padding-left:1%; padding-right:1%;
}
.clock{
	font-size:120%; 
}
.mywrap .h3{
	padding-top:11px; padding-bottom:11px; padding-left:0px;
 font-size:100%;
}
.footer{
	padding-left:2%; padding-right:2%;
}
.copyright{padding-left:2%; 
}
.email p{
	font-size:75%;
}
.block-1, .block-2,.block-3{
	height:230px;
}
.block-fon{
	background:url(../img/blocks-800.png) no-repeat top right;
}
}
@media (max-width: 767px) {
#fon3{
	background:none;
}
.head{
	height:auto;
}
.logo{
	text-align:center;font-size:180%;
}
.name p{
    margin-top:0;
}
.con{
margin-top:0;
}
.mywrap {
    margin-top: 0px;
}
.mystyle{
	background: url(../img/block.png);
}
.mystyle ul{
	margin-left:0; margin-top:0px; margin-bottom:20px; padding-top:10px;
}
.mystyle li>a{
	color:#FFF;
}
table{
	font-size:70%;
}
.name p{
	line-height:100%;
}
.adres{
	padding-top:20px;
}
.content{
	padding-left:1%; padding-right:1%;
}
.block-2,.block-3{
margin-top:10px;
}
.block-1{
overflow-y:hidden;
}
}

@-ms-viewport       { width: device-width; }
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }






